@charset "UTF-8";
.wp-block-pulp-sponsors-feature {
  --block-bg: var(--color-white);
  --block-padding-y: var(--spacing-8);
  --color-headings: var(--color-water);
  --color-text: var(--color-ink);
  --marquee-offset: 0;
  --marquee-speed: 40;
  overflow: hidden;
}
.wp-block-pulp-sponsors-feature .block-header {
  margin-inline: auto;
  max-width: var(--container-max-width);
  padding-inline: var(--container-padding-inline);
  display: flex;
  flex-direction: column;
  gap: 1rem var(--grid-gap);
  padding-bottom: 1rem;
}
@media (min-width: 992px) {
  .wp-block-pulp-sponsors-feature .block-header {
    align-items: center;
    flex-direction: row;
    justify-content: space-between;
  }
}
.wp-block-pulp-sponsors-feature .block-header .wp-block-heading {
  --heading-margin-block: 0;
}
.wp-block-pulp-sponsors-feature .feature-img {
  margin-inline: auto;
  max-width: var(--container-max-width);
  padding-inline: var(--container-padding-inline);
  border-radius: 0.5rem;
  overflow: hidden;
  position: relative;
}
@media (max-width: 575px) {
  .wp-block-pulp-sponsors-feature .feature-img {
    padding-inline: 0;
  }
}
.wp-block-pulp-sponsors-feature .feature-img img {
  display: block;
  height: auto;
  width: 100%;
}
.wp-block-pulp-sponsors-feature .marquee-rows {
  display: grid;
  gap: clamp(1rem, 1.2121212121vw, 2rem);
  justify-content: center;
  padding-top: var(--spacing-9);
  text-align: center;
}
.wp-block-pulp-sponsors-feature .marquee-rows .block-title {
  color: var(--color-water);
  font-size: 1.8rem;
  font-weight: var(--font-weight-black);
  text-transform: uppercase;
}
.wp-block-pulp-sponsors-feature .marquee-rows .marquee-sponsors:nth-of-type(3) {
  --marquee-offset: 0.2;
}
.wp-block-pulp-sponsors-feature .marquee-sponsors {
  overflow: hidden;
  text-align: center;
  width: 100%;
  --marquee-duration: 60s;
  --marquee-shift: 0px;
}
.wp-block-pulp-sponsors-feature .marquee-sponsors.is-scrolling {
  text-align: left;
}
.wp-block-pulp-sponsors-feature .marquee-sponsors.is-scrolling .block-list-track {
  animation: marquee-scroll var(--marquee-duration) linear infinite;
  animation-delay: calc(var(--marquee-duration) * -1 * var(--marquee-offset));
}
.wp-block-pulp-sponsors-feature .marquee-sponsors.is-scrolling[data-direction=right] .block-list-track {
  animation-direction: reverse;
}
.wp-block-pulp-sponsors-feature .block-list-track {
  align-items: center;
  display: inline-flex;
  transform: translate3d(0, 0, 0);
  width: -moz-max-content;
  width: max-content;
  will-change: transform;
}
.wp-block-pulp-sponsors-feature .block-list {
  list-style: none;
  margin: 0;
  padding: 0;
  align-items: center;
  display: inline-flex;
  white-space: nowrap;
}
.wp-block-pulp-sponsors-feature .block-list li {
  align-items: center;
  display: inline-flex;
}
.wp-block-pulp-sponsors-feature .block-list li::after {
  content: "•";
  display: inline-block;
  margin-inline: 1rem;
}
@keyframes marquee-scroll {
  from {
    transform: translate3d(0, 0, 0);
  }
  to {
    transform: translate3d(calc(var(--marquee-shift) * -1), 0, 0);
  }
}
